//Global
@black: #000;
@white: #fff;

@baseColor: @greenBase;
@baseColorSeconds: #c1e7da;

@basePurple: #3A3E64;

@blueBase: #2185D0;
@blueBaseSeconds: #1E77BB;

@baseRed: #df4b38;

//@blueBase: #3272aa;
//@blueBaseSeconds: #3272aa;
//@blueBase: #0084ff;

@greenBase: #008B5D;
@orangeBase1: #ffc857;
@orangeBase: #ffaf00;
@orangeBaseSeconds: #eb6e000;

//Specialization
@specializationGreen: #1ec66c;
@specializationGreen2: #2fcfbb;
@specializationPurple: #d44bd5;
@specializationPink: #f9597a;
@specializationBlueLight: #3FC5E6;
@specializationOrange: #ff7d50;

//Text
@text: @black;
@text38: fade(@text, 38%);
@text54: fade(@text, 54%);
@text87: fade(@text, 87%);

//Steemit
@steemitGreen: #06D6A9;

//Body
@bodyBackground: #f3f6f8;

//Header
@headerBackground: @basePurple; //#505763;
@headerSubmenu: #fbfbfb;

@headerMenuButtonHover: #c1e7da;

@headerMenuColor: #4b4f56;
@headerMenuBorder: #9ac0e2;

//Footer
@footerBackground: @basePurple;

//Border
@border: fade(@black, 12%);

//Sidebar
@sidebarBackground: #f9f9f9;
@sidebarBorder: #ddd;

//Comments
@commentsAvatarBackground: #f9f9f9;
@commentsAvatarBorder: #ddd;

//Title
@titleColorBase: #222;

//Logo
@logoColor: #37474f;

//Button
@btn-primary: @basePurple;
@brnPrimaryBorder: #3C4452;

@btnTransparentBlue: @blueBase;
@btnTransparentBlueBorder: @blueBase;

@btnOrangeBackground: @orangeBase;
@btnOrangeBorder: @orangeBase;

// Post
@postTitle: #333;

// Comments
@commentBackgroundFooter: #f6f7f9;

//Stream
@infoBackground: #fee490;

// Social Media
@facebook-bg: #365899;
@google-bg: #dc4437;
@instagram-bg: #ca3186;
@twitter-bg: #2daae2;
@youtube-bg: #EA4235;

// Alert
@alert-red: #df4b38;
@alert-green: #00c292;
@alert-blue: #03a9f3;
@alert-yellow: #f4b400;

//Cookies
@cookies-background:  #fee490;